> ## Documentation Index
> Fetch the complete documentation index at: https://docs.viggle.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Credits

> Read the current account credit balance.

## Get credit balance

`GET /v1/credits`

Returns the current balance for the API key's account or organization. This endpoint has no parameters and requires `Authorization: Bearer YOUR_API_KEY`.

```bash theme={null}
curl "https://apis.viggle.ai/v1/credits" \
  -H "Authorization: Bearer $VIGGLE_API_KEY"
```

```json theme={null}
{
  "balance": 124.5
}
```

| Field     | Type   | Description                                |
| --------- | ------ | ------------------------------------------ |
| `balance` | number | Credits currently available to the caller. |


## OpenAPI

````yaml GET /v1/credits
openapi: 3.0.3
info:
  title: Viggle API
  description: Generate AI-powered character animation videos
  version: 2.0.0
  contact:
    name: Viggle Support
    url: https://viggle.ai
servers:
  - url: https://apis.viggle.ai
    description: Production server
security: []
paths:
  /v1/credits:
    get:
      summary: Get Credits
      operationId: v1GetCredits
      responses:
        '200':
          description: Balance

````